body {
    /*font-family: 'IM Fell English';*/font-size: 22px;
    height: 100%;
}

body {
  height: 1000px;
}

.post-title{
	color:#911c22;
	/*font-family: 'IM Fell English';*/
}

table{
	
	margin-top: 20px;
}

h2{
		color:#911c22;
		/*font-family: 'IM Fell English';*/
		text-align: center;
}

h3{
		color:#911c22;
		/*font-family: 'IM Fell English';*/
		text-align: center;
		display:inline;
		
		
}

h4{
		color:#911c22;
		/*font-family: 'IM Fell English';*/
		text-align: center;
		
}

.container h2{
		color:#911c22;
		/*font-family: 'IM Fell English';*/
		margin-bottom: 40px;
}

p{
	
	/*font-family: 'IM Fell English';*/
	column-count: 3;
	  text-align: justify;
  text-justify: inter-word;
  

	
	
}

#intro{
	


	
}

#signature{
	color:#911c22;
    margin-top: 20px;
    text-align:right;
	
}

.date{
    margin-top: 20px;
    text-align:right;
	
}

.citation{
	color:#911c22;
    margin-top: 20px;
    text-align:center;
    font-size: 2em;
	
}

a{
	text-decoration:none;
	color:#911c22;
	
	
	}
	
	a:hover{
	
	text-decoration:none;
	color:#911c22;
	
	}
	
	a:active{
	text-decoration:none;
	color:#911c22;

	}
	
	.menu{
	text-transform: lowercase;
	
	}
	
	.nav-link{
	font-size: 5em;
	} 
	
	.nav-item menu{
	font-size: 5em;
	}
	
	.navbar-nav{
	font-size: 5em;
	}

nav .navbar-nav li a{
  /*color: blue !important;*/
  font-size: 0.2em !important;
   font-family: "Times New Roman", Times, serif !important;
  }


.btn-primary{
	
	background-color:#911c22;
	border-color: #911c22;
	/*font-family: 'IM Fell English';*/
}

h1{
/*font-family: 'IM Fell English';*/
}

.site-heading{
/*font-family: 'IM Fell English';*/
}

nav{
/*font-family: 'IM Fell English';*/


}


#mainNav{
/*font-family: 'IM Fell English';*/
    position: fixed;

}



.post-title{
	color:#911c22;
	/*font-family: 'IM Fell English';*/
}



.btn-primary{
	
	background-color:#911c22;
	border-color: #911c22;
	/*font-family: 'IM Fell English';*/
}

.container{


	
}

#titre{

visibility: hidden;

	
}


#titre1{


	
}

.img-apropos{
	
	padding-left:30%;
	padding-right:30%;
margin-right: auto;
	margin-left: auto;
	  text-decoration:none;
	  
	
}

.thumbnail{
	width: 99%;
margin-right: auto;
	margin-left: auto;
	  text-decoration:none;
}

.caption1{
	font-size: 1em;
	 text-align: center;
	 margin-top:5px;
	 	 margin-bottom:10px;
  text-justify: none;
  text-decoration:none;
}



.copyright{
	
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 99%;
	font-size:1.5em;

}





@media only screen and (max-width: 900px) {
 p{
	
	
	column-count: 1;
	margin-left: 10px;
	margin-right: 10px;


	
	
}

h2{
	margin-top: 40px;
	font-size: 1.5em;
}

.thumbnail{
	width: 100%;

}

#mainNav{
   margin-top: 0;

}

select {
        width: 350px;
        margin-left: auto;
        margin-right: auto;
    }
    
    td{
    
 font-size: 4vw;
    
    }
    
       tr{
    
  font-size: 4vw;
    
    }
    
    img-pdf{
    
   width: 10%;
    }




}

